Articles with the tag:
Close
Changelog
Close
Help Center
Enterprise Edition

Enterprise Edition for Linux system requirements

Hardware requirements

  • CPU
    dual core 2 GHz or better
  • RAM
    2 GB or more
  • HDD
    at least 2 GB of free space
  • Additional Requirements
    at least 2 GB of swap

Software requirements

  • OS
    amd64 Linux distribution with kernel version 3.10 or later
  • Additional Requirements
    • mono: version 4.2 or later
    • MySQL: version 5.5 or later
      MySQL 5.7 is not currently supported. If due to a certain reason you are nevertheless using MySQL 5.7, your portal will not work if you have not specified a password during the MySQL installation process.
    • nginx
Download Host on your own server Available for Docker,
Windows, Linux and virtual machines
You Might Also Like This:
Close